
@charset "UTF-8";
/* CSS Document */

@import url('reset.css');
@import url('tools.css');
@import url('common.css');




.message {
	width:650px;
	border: 1px solid #F00;
	background-color: #FFF;
	margin: 15px auto;
	padding:15px 50px 0;
	border-radius: 15px;
}
.message h3 {
	font-size:24px;
	font-weight:bold;
	color:#F00;
	text-align:center;
	margin-bottom:20px;
}
.message ul {  }
.message ul li {
	margin-bottom:10px;
	color:#005;
	border-bottom:1px dotted #F00;
	padding: 10px 0;
	line-height:1.4em;
	position:relative;
}
.message ul li:last-child { border:none; }
.message ul li a:before {
	content: ">> ";
}
.message ul li a {
	display:inline-block;
	text-align:right;
	position:absolute;
	right:0;
}



/*========================================

========================================*/

body {
	background:#d6f2fb url(../images/bg_top.gif) repeat-x center top;
		*background:#d6f2fb; /* IE7 */
		_background:#d6f2fb; /* IE6 */
}


#slideImageArea {
	position:relative;
	width:100%;
	height:322px;
}

#slideImageArea h1 {
	position:absolute;
	width:780px;
	height:120px;
	background:url(../images/title_top.gif) no-repeat;
	bottom:0;
	left:50%;
	margin-left:-390px;
}

#slideImageArea p.slideCaption {
	position:relative;
	top:-290px;
	left:20px;
	background:#003366;
	color:#ffffff;
	margin:0;
	padding:10px 10px 7px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	border:1px solid #FFF;
	opacity:0.8;
	
	font-size:0.8em;
	line-height:1.4em;
	font-weight:bold;
	text-align:center;
}

#btnFloormap {
	width:980px;
}

#btnFloormap a {
	display:block;
	width:980px;
	height:420px;
	background:url(../images/btn_floor_map.gif) no-repeat;
}

#btnFloormap a:hover { background:url(../images/btn_floor_map_on.gif) no-repeat; }

#topicsArea {
	width:920px;
}

#topicsArea p:first-child {
	width:902px;
	height:30px;
	background: url(../images/topics_title.gif) no-repeat;
	text-align:right;
	padding:45px 18px 0 0;
}

#topicsArea ul#topics {
	width:890px;
	height:299px;
	padding:15px;
	background:url(../images/bg_yellow_stripe.gif);
	overflow: auto;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}

#topicsArea ul#topics li {
	padding-left:95px;
	margin:10px 0;
	border-bottom:1px dotted #F90;
}

#topicsArea ul#topics li a {
	line-height:25px;
	color:#333;
	display:block;
}

#topicsArea ul#topics li.iconEvent { background:url(../images/topics_icon_event.gif) no-repeat top left; }
#topicsArea ul#topics li.iconInfo { background:url(../images/topics_icon_info.gif) no-repeat top left; }
#topicsArea ul#topics li.iconNews { background:url(../images/topics_icon_news.gif) no-repeat top left; }
#topicsArea ul#topics li.iconMate { background:url(../images/topics_icon_mate.gif) no-repeat top left; }


ul#btnOrange {
	width:920px;
	margin:15px auto;
}

ul#btnOrange li {
	margin-left:25px;
	float:left;
	width:290px;
	height:242px;
	position: relative;
}

ul#btnOrange li:first-child {
	margin-left:0;
}

ul#btnOrange li.btnOrgBlog a,
ul#btnOrange li.btnOrgYouTube a {
	width:290px;
	height:242px;
	display:block;
}

ul#btnOrange li.btnOrgSns a {
	position: absolute;
	width: 100px; height: 100px;
}
ul#btnOrange li.btnOrgSns a.tw {
	top:40px; left: 15px;
	background:url(../images/btn_orange_sns_tw.gif) no-repeat;
}
ul#btnOrange li.btnOrgSns a.fb {
	top:40px; left: 160px;
	background:url(../images/btn_orange_sns_fb.gif) no-repeat;
}

ul#btnOrange li.btnOrgBlog a { background:url(../images/btn_orange_blog.jpg) no-repeat; }
ul#btnOrange li.btnOrgYouTube a { background:url(../images/btn_orange_youtube.jpg) no-repeat; }
ul#btnOrange li.btnOrgSns { background:url(../images/btn_orange_sns.jpg) no-repeat; }

#operationData {
	width: 920px; height: 160px;
	margin:30px auto;
	background:url(../images/top_operation_data.gif) no-repeat;
	position: relative;
}
#operationData a {
	width: 156px; height: 58px;
	background:url(../images/btn_close_calendar.gif) no-repeat;
	position:absolute;
	top:45px; right: 20px;
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}



h2.btnBlueTitle {
	background:url(../images/chapter_title.gif) no-repeat;
	width:920px;
	height:40px;
}
ul#btnBlue {
	width:920px;
	margin-bottom:15px;
}

ul#btnBlue li {
	margin-right:25px;
	float:left;
}

ul#btnBlue li:nth-child(3n) {
	margin-right:0px;
}

ul#btnBlue li a {
	width:290px;
	height:25px;
	padding-top:200px;
	display:block;
	color:#333;
	font-size:1em;
	line-height:1.4em;
	font-weight:bold;
}

ul#btnBlue li.btnBlueRobot a { background:url(../images/btn_blue_robot.jpg) no-repeat; }
ul#btnBlue li.btnBlueSpecial a { background:url(../images/btn_blue_special.jpg) no-repeat; }
ul#btnBlue li.btnBlueQuiz a { background:url(../images/btn_blue_quiz.jpg) no-repeat; }
ul#btnBlue li.btnBlueEvent a { background:url(../images/btn_blue_event.jpg) no-repeat; }
ul#btnBlue li.btnBlueStamp a { background:url(../images/btn_blue_stamp.jpg) no-repeat; }
ul#btnBlue li.btnBlueWorksheet a { background:url(../images/btn_blue_worksheet.jpg) no-repeat; }
ul#btnBlue li.btnBlueNewsPaper a { background:url(../images/btn_blue_newspaper.jpg) no-repeat; }
ul#btnBlue li.btnBlueRally a { background:url(../images/btn_blue_rally.jpg) no-repeat; }
ul#btnBlue li.btnBlueEnjoy a { background:url(../images/btn_blue_papercraft.jpg) no-repeat; }

#bnrArea {
	width:265px;
	margin-top:59px;
	float:left;
}

#bnrArea img {
	border:none;
	margin:0 0 5px;
}

#vertise {
	width:435px;
	/*height:196px;*/
	padding:18px;
	background:url(../images/bg_gray_stripe.gif);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float:left;
}
/*
#vertise .acBox {
	width:170px;
	height:162px;
	background:url(../images/bg_ad_box.gif);
	padding:10px 20px 20px;
	float:left;
	text-align:center;
}
*/

#vertise .acBox {
	width:375px;
	background:#fff8c2;
	border:5px solid #007cc2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.8;
	padding:10px 20px 20px;
	float:left;
	text-align:center;
}

#vertise .acBox h3 {
	font-weight:bold;
	font-size:1.7em;
	line-height:1.2em;
	margin-bottom:10px;
	color:#007cc2;
}

#vertise .acBox p {
	text-align:left;
	margin-bottom:18px;
	line-height:1.4em;
}

.btnDetail {
	width:100px;
	height:22px;
	margin:0 auto;
}

.btnDetail a {
	width:100px;
	height:22px;
	display:block;
	background:url(../images/btn_detail.gif) top no-repeat;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.btnDetail a:hover { background-position: 0px -22px;}

ul#adBnr {
	width:424px;
	float:left;
}

ul#adBnr li {
	width:200px;
	float:left;
	border:none;
	margin:0 0 27px;
}

ul#adBnr li:nth-child(odd) {
	margin-right:24px;
}

#utArea {
	margin:15px 0 30px;
	width:920px;
	height:242px;
	background:url(../images/youtube_channel.jpg) no-repeat;
	position:relative;
}

#utArea a.utLink {
	position:absolute;
	top:0;
	left:25px;
}

#utArea a.fbLink {
	position:absolute;
	top:192px;
	left:310px;
}

#utArea a.twLink {
	position:absolute;
	top:192px;
	left:415px;
}
	 
	